ul.list1 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 14px;
	background-color: #f8f3e6;
	}
	
ul.list1 li {
	margin-bottom: 0.6em;
	}

ul.list2 li {
	margin-left: 1em;
	}
	
li.item {
	list-style-type:none;
	border-left-width: 4px;
	border-left-style: solid;
	padding-left: 8px;
	}

li.item1 {
	border-color: #00CC00;
	}

li.item2 {
	border-color: #CC3300;
	}

li.item3 {
	border-color: #3399FF;
	}

#howtomassage {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	}
	
#howtomassage p{
	background-color: #f8f3e6;
	padding: 14px;
	border: 1px dashed #baa074;
	border-top-width: 0;
	}

#howtomassage h4 {
	margin: 0;
	background-color: #baa074; 
	color: #ffffff;
	padding: 3px 14px;
	}
	
.point {
	color: #ff0000;
	}